Subject: Do away with all you owe without mailing another dollar

From: "oscar ruiz" <[email-masked]>
Date: Sun, 17 Dec 2006 04:10:44 +0600

Get rid of all that you are indebted for with out mailing an other dollar. 
Eliminate the awkward phone calls. Bring to an end to the sending of checks!

Wild as it may seem virtually all lending establishments committing fraud.
Far-fetched but spot on!

Visit our web site for thorough fine points with reference to our
arrangements at 0.00 payment or requirement. You have not anything to lose
and heaps to acquire.

Please contact us-
1-561-282-9476
Thorough knowledge or to bring to an end obtaining or to comprehend postal

Let's fight it out. Just at present he had no thought beyond the passing
hour, nor would he bother himself by attempting to look ahead or plan for
the future